#u30952
{
	border-color: #000000;
	background-color: #403E3E;
	border-radius: 7px;
}

#u31006-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	font-size: 10px;
	letter-spacing: 1px;
}

#u31006-2
{
	padding-top: 1px;
}

#u31004,#u31005,#u31003
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u31002,#u30959,#menuu30960
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30992
{
	background-color: #403E3E;
}

#u30992:hover
{
	background-color: #F15A24;
}

#u30992:active
{
	background-color: #F15A24;
}

#u30994-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
}

#u31006-4:hover p,#u30992:hover #u30994-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30992:active #u30994-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30971
{
	background-color: #403E3E;
}

#u30992.MuseMenuActive,#u30971:hover
{
	background-color: #F15A24;
}

#u30971:active
{
	background-color: #F15A24;
}

#u30973-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
}

#u30992.MuseMenuActive #u30994-4 p,#u30971:hover #u30973-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30971:active #u30973-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u31013
{
	background-color: #403E3E;
}

#u30971.MuseMenuActive,#u31013:hover
{
	background-color: #F15A24;
}

#u31013:active
{
	background-color: #F15A24;
}

#u31014-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
}

#u30971.MuseMenuActive #u30973-4 p,#u31013:hover #u31014-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u31013:active #u31014-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u31000,#u30989,#u30968,#u31010,#u30961
{
	background-color: transparent;
}

#u30964
{
	background-color: #403E3E;
}

#u31013.MuseMenuActive,#u30964:hover
{
	background-color: #F15A24;
}

#u30964:active
{
	background-color: #F15A24;
}

#u30964.MuseMenuActive
{
	background-color: #F15A24;
}

#u30967-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
}

#u31013.MuseMenuActive #u31014-4 p,#u30964:hover #u30967-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30964:active #u30967-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30964.MuseMenuActive #u30967-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u30999
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u30999:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: transparent;
}

#u30999.PamphletThumbSelected
{
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

